## rust-gix-odb 0.60.0

=== debian/changelog ===
rust-gix-odb (0.60.0-1) unstable; urgency=medium

  * Package gix-odb 0.60.0 from crates.io using debcargo 2.6.1

 -- Federico Ceratto <federico@debian.org>  Tue, 11 Jun 2024 17:12:52 +0200
