## rust-gix-odb 0.61.1

=== debian/changelog ===
rust-gix-odb (0.61.1-1) unstable; urgency=medium

  * Team upload.
  * Package gix-odb 0.61.1 from crates.io using debcargo 2.6.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 04 Oct 2024 19:06:33 +0200
