=== debian/control ===
Source: rust-gix-odb
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-arc-swap-1+default-dev (>= 1.5.0-~~) <!nocheck>,
 librust-gix-date-0.8+default-dev (>= 0.8.7-~~) <!nocheck>,
 librust-gix-features-0.38+crc32-dev (>= 0.38.2-~~) <!nocheck>,
 librust-gix-features-0.38+default-dev (>= 0.38.2-~~) <!nocheck>,
 librust-gix-features-0.38+rustsha1-dev (>= 0.38.2-~~) <!nocheck>,
 librust-gix-features-0.38+walkdir-dev (>= 0.38.2-~~) <!nocheck>,
 librust-gix-features-0.38+zlib-dev (>= 0.38.2-~~) <!nocheck>,
 librust-gix-fs-0.11+default-dev (>= 0.11.2-~~) <!nocheck>,
 librust-gix-hash-0.14+default-dev (>= 0.14.2-~~) <!nocheck>,
 librust-gix-object-0.42+default-dev (>= 0.42.3-~~) <!nocheck>,
 librust-gix-pack-0.51-dev (>= 0.51.1-~~) <!nocheck>,
 librust-gix-path-0.10+default-dev (>= 0.10.9-~~) <!nocheck>,
 librust-gix-quote-0.4+default-dev (>= 0.4.12-~~) <!nocheck>,
 librust-parking-lot-0.12+default-dev <!nocheck>,
 librust-tempfile-3+default-dev (>= 3.10.0-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.26-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-odb]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-odb
X-Cargo-Crate: gix-odb
Rules-Requires-Root: no

Package: librust-gix-odb-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arc-swap-1+default-dev (>= 1.5.0-~~),
 librust-document-features-0.2+default-dev,
 librust-gix-date-0.8+default-dev (>= 0.8.7-~~),
 librust-gix-features-0.38+crc32-dev (>= 0.38.2-~~),
 librust-gix-features-0.38+default-dev (>= 0.38.2-~~),
 librust-gix-features-0.38+rustsha1-dev (>= 0.38.2-~~),
 librust-gix-features-0.38+walkdir-dev (>= 0.38.2-~~),
 librust-gix-features-0.38+zlib-dev (>= 0.38.2-~~),
 librust-gix-fs-0.11+default-dev (>= 0.11.2-~~),
 librust-gix-hash-0.14+default-dev (>= 0.14.2-~~),
 librust-gix-hash-0.14+serde-dev (>= 0.14.2-~~),
 librust-gix-object-0.42+default-dev (>= 0.42.3-~~),
 librust-gix-object-0.42+serde-dev (>= 0.42.3-~~),
 librust-gix-pack-0.51+serde-dev (>= 0.51.1-~~),
 librust-gix-pack-0.51-dev (>= 0.51.1-~~),
 librust-gix-path-0.10+default-dev (>= 0.10.9-~~),
 librust-gix-quote-0.4+default-dev (>= 0.4.12-~~),
 librust-parking-lot-0.12+default-dev,
 librust-serde-1+derive-dev (>= 1.0.114-~~),
 librust-tempfile-3+default-dev (>= 3.10.0-~~),
 librust-thiserror-1+default-dev (>= 1.0.26-~~)
Provides:
 librust-gix-odb+default-dev (= ${binary:Version}),
 librust-gix-odb+document-features-dev (= ${binary:Version}),
 librust-gix-odb+serde-dev (= ${binary:Version}),
 librust-gix-odb-0-dev (= ${binary:Version}),
 librust-gix-odb-0+default-dev (= ${binary:Version}),
 librust-gix-odb-0+document-features-dev (= ${binary:Version}),
 librust-gix-odb-0+serde-dev (= ${binary:Version}),
 librust-gix-odb-0.61-dev (= ${binary:Version}),
 librust-gix-odb-0.61+default-dev (= ${binary:Version}),
 librust-gix-odb-0.61+document-features-dev (= ${binary:Version}),
 librust-gix-odb-0.61+serde-dev (= ${binary:Version}),
 librust-gix-odb-0.61.1-dev (= ${binary:Version}),
 librust-gix-odb-0.61.1+default-dev (= ${binary:Version}),
 librust-gix-odb-0.61.1+document-features-dev (= ${binary:Version}),
 librust-gix-odb-0.61.1+serde-dev (= ${binary:Version})
Description: Implements various git object databases - Rust source code
 Source code for Debianized Rust crate "gix-odb"
