## rust-gix-odb 0.64.0

=== debian/changelog ===
rust-gix-odb (0.64.0-1) unstable; urgency=medium

  * Team upload.
  * Package gix-odb 0.64.0 from crates.io using debcargo 2.7.6

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 14 Feb 2025 23:02:59 +0100
