=== debian/control ===
Source: rust-gix-odb
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-arc-swap-1+default-dev (>= 1.5.0-~~) <!nocheck>,
 librust-gix-date-0.9+default-dev (>= 0.9.1-~~) <!nocheck>,
 librust-gix-features-0.39+crc32-dev <!nocheck>,
 librust-gix-features-0.39+default-dev <!nocheck>,
 librust-gix-features-0.39+rustsha1-dev <!nocheck>,
 librust-gix-features-0.39+walkdir-dev <!nocheck>,
 librust-gix-features-0.39+zlib-dev <!nocheck>,
 librust-gix-fs-0.12+default-dev <!nocheck>,
 librust-gix-hash-0.15+default-dev <!nocheck>,
 librust-gix-hashtable-0.6+default-dev <!nocheck>,
 librust-gix-object-0.45+default-dev <!nocheck>,
 librust-gix-pack-0.54-dev <!nocheck>,
 librust-gix-path-0.10+default-dev (>= 0.10.12-~~) <!nocheck>,
 librust-gix-quote-0.4+default-dev (>= 0.4.13-~~) <!nocheck>,
 librust-parking-lot-0.12+default-dev <!nocheck>,
 librust-tempfile-3+default-dev (>= 3.10.0-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.26-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-odb]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-odb
Homepage: https://github.com/GitoxideLabs/gitoxide
X-Cargo-Crate: gix-odb
Rules-Requires-Root: no

Package: librust-gix-odb-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arc-swap-1+default-dev (>= 1.5.0-~~),
 librust-document-features-0.2+default-dev,
 librust-gix-date-0.9+default-dev (>= 0.9.1-~~),
 librust-gix-features-0.39+crc32-dev,
 librust-gix-features-0.39+default-dev,
 librust-gix-features-0.39+rustsha1-dev,
 librust-gix-features-0.39+walkdir-dev,
 librust-gix-features-0.39+zlib-dev,
 librust-gix-fs-0.12+default-dev,
 librust-gix-hash-0.15+default-dev,
 librust-gix-hash-0.15+serde-dev,
 librust-gix-hashtable-0.6+default-dev,
 librust-gix-object-0.45+default-dev,
 librust-gix-object-0.45+serde-dev,
 librust-gix-pack-0.54+serde-dev,
 librust-gix-pack-0.54-dev,
 librust-gix-path-0.10+default-dev (>= 0.10.12-~~),
 librust-gix-quote-0.4+default-dev (>= 0.4.13-~~),
 librust-parking-lot-0.12+default-dev,
 librust-serde-1+derive-dev (>= 1.0.114-~~),
 librust-tempfile-3+default-dev (>= 3.10.0-~~),
 librust-thiserror-1+default-dev (>= 1.0.26-~~)
Provides:
 librust-gix-odb+default-dev (= ${binary:Version}),
 librust-gix-odb+document-features-dev (= ${binary:Version}),
 librust-gix-odb+serde-dev (= ${binary:Version}),
 librust-gix-odb-0-dev (= ${binary:Version}),
 librust-gix-odb-0+default-dev (= ${binary:Version}),
 librust-gix-odb-0+document-features-dev (= ${binary:Version}),
 librust-gix-odb-0+serde-dev (= ${binary:Version}),
 librust-gix-odb-0.64-dev (= ${binary:Version}),
 librust-gix-odb-0.64+default-dev (= ${binary:Version}),
 librust-gix-odb-0.64+document-features-dev (= ${binary:Version}),
 librust-gix-odb-0.64+serde-dev (= ${binary:Version}),
 librust-gix-odb-0.64.0-dev (= ${binary:Version}),
 librust-gix-odb-0.64.0+default-dev (= ${binary:Version}),
 librust-gix-odb-0.64.0+document-features-dev (= ${binary:Version}),
 librust-gix-odb-0.64.0+serde-dev (= ${binary:Version})
Description: Implements various git object databases - Rust source code
 Source code for Debianized Rust crate "gix-odb"
