## rust-gix-odb 0.66.0

=== debian/changelog ===
rust-gix-odb (0.66.0-1) unstable; urgency=medium

  * Team upload.
  * Package gix-odb 0.66.0 from crates.io using debcargo 2.7.7

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 07 Mar 2025 09:45:09 +0100
