=== debian/control ===
Source: rust-gix-odb
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-arc-swap-1+default-dev (>= 1.5.0-~~) <!nocheck>,
 librust-gix-date-0.9+default-dev (>= 0.9.3-~~) <!nocheck>,
 librust-gix-features-0.39+crc32-dev (>= 0.39.1-~~) <!nocheck>,
 librust-gix-features-0.39+default-dev (>= 0.39.1-~~) <!nocheck>,
 librust-gix-features-0.39+rustsha1-dev (>= 0.39.1-~~) <!nocheck>,
 librust-gix-features-0.39+walkdir-dev (>= 0.39.1-~~) <!nocheck>,
 librust-gix-features-0.39+zlib-dev (>= 0.39.1-~~) <!nocheck>,
 librust-gix-fs-0.12+default-dev (>= 0.12.1-~~) <!nocheck>,
 librust-gix-hash-0.15+default-dev (>= 0.15.1-~~) <!nocheck>,
 librust-gix-hashtable-0.6+default-dev <!nocheck>,
 librust-gix-object-0.46+default-dev (>= 0.46.1-~~) <!nocheck>,
 librust-gix-pack-0.56-dev <!nocheck>,
 librust-gix-path-0.10+default-dev (>= 0.10.13-~~) <!nocheck>,
 librust-gix-quote-0.4+default-dev (>= 0.4.14-~~) <!nocheck>,
 librust-parking-lot-0.12+default-dev <!nocheck>,
 librust-tempfile-3+default-dev (>= 3.10.0-~~) <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-odb]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-odb
Homepage: https://github.com/GitoxideLabs/gitoxide
X-Cargo-Crate: gix-odb
Rules-Requires-Root: no

Package: librust-gix-odb-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arc-swap-1+default-dev (>= 1.5.0-~~),
 librust-document-features-0.2+default-dev,
 librust-gix-date-0.9+default-dev (>= 0.9.3-~~),
 librust-gix-features-0.39+crc32-dev (>= 0.39.1-~~),
 librust-gix-features-0.39+default-dev (>= 0.39.1-~~),
 librust-gix-features-0.39+rustsha1-dev (>= 0.39.1-~~),
 librust-gix-features-0.39+walkdir-dev (>= 0.39.1-~~),
 librust-gix-features-0.39+zlib-dev (>= 0.39.1-~~),
 librust-gix-fs-0.12+default-dev (>= 0.12.1-~~),
 librust-gix-hash-0.15+default-dev (>= 0.15.1-~~),
 librust-gix-hash-0.15+serde-dev (>= 0.15.1-~~),
 librust-gix-hashtable-0.6+default-dev,
 librust-gix-object-0.46+default-dev (>= 0.46.1-~~),
 librust-gix-object-0.46+serde-dev (>= 0.46.1-~~),
 librust-gix-pack-0.56+serde-dev,
 librust-gix-pack-0.56-dev,
 librust-gix-path-0.10+default-dev (>= 0.10.13-~~),
 librust-gix-quote-0.4+default-dev (>= 0.4.14-~~),
 librust-parking-lot-0.12+default-dev,
 librust-serde-1+derive-dev (>= 1.0.114-~~),
 librust-tempfile-3+default-dev (>= 3.10.0-~~),
 librust-thiserror-2+default-dev
Provides:
 librust-gix-odb+default-dev (= ${binary:Version}),
 librust-gix-odb+document-features-dev (= ${binary:Version}),
 librust-gix-odb+serde-dev (= ${binary:Version}),
 librust-gix-odb-0-dev (= ${binary:Version}),
 librust-gix-odb-0+default-dev (= ${binary:Version}),
 librust-gix-odb-0+document-features-dev (= ${binary:Version}),
 librust-gix-odb-0+serde-dev (= ${binary:Version}),
 librust-gix-odb-0.66-dev (= ${binary:Version}),
 librust-gix-odb-0.66+default-dev (= ${binary:Version}),
 librust-gix-odb-0.66+document-features-dev (= ${binary:Version}),
 librust-gix-odb-0.66+serde-dev (= ${binary:Version}),
 librust-gix-odb-0.66.0-dev (= ${binary:Version}),
 librust-gix-odb-0.66.0+default-dev (= ${binary:Version}),
 librust-gix-odb-0.66.0+document-features-dev (= ${binary:Version}),
 librust-gix-odb-0.66.0+serde-dev (= ${binary:Version})
Description: Implements various git object databases - Rust source code
 Source code for Debianized Rust crate "gix-odb"
