## rust-gix-odb 0.70.0

=== debian/changelog ===
rust-gix-odb (0.70.0-1) unstable; urgency=medium

  * Team upload.
  * Package gix-odb 0.70.0 from crates.io using debcargo 2.7.11

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 14 Feb 2026 12:37:22 +0100
