=== debian/control ===
Source: rust-gix-odb
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-arc-swap-1+default-dev (>= 1.5.0-~~) <!nocheck>,
 librust-gix-date-0.10+default-dev (>= 0.10.3-~~) <!nocheck>,
 librust-gix-features-0.43+crc32-dev <!nocheck>,
 librust-gix-features-0.43+default-dev <!nocheck>,
 librust-gix-features-0.43+walkdir-dev <!nocheck>,
 librust-gix-features-0.43+zlib-dev <!nocheck>,
 librust-gix-fs-0.16+default-dev <!nocheck>,
 librust-gix-hash-0.19+default-dev <!nocheck>,
 librust-gix-hashtable-0.9+default-dev <!nocheck>,
 librust-gix-object-0.50+default-dev <!nocheck>,
 librust-gix-pack-0.60-dev <!nocheck>,
 librust-gix-path-0.10+default-dev (>= 0.10.19-~~) <!nocheck>,
 librust-gix-quote-0.6+default-dev <!nocheck>,
 librust-parking-lot-0.12+default-dev (>= 0.12.4-~~) <!nocheck>,
 librust-tempfile-3+default-dev (>= 3.20.0-~~) <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-odb]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-odb
Homepage: https://github.com/GitoxideLabs/gitoxide
X-Cargo-Crate: gix-odb

Package: librust-gix-odb-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arc-swap-1+default-dev (>= 1.5.0-~~),
 librust-document-features-0.2+default-dev,
 librust-gix-date-0.10+default-dev (>= 0.10.3-~~),
 librust-gix-features-0.43+crc32-dev,
 librust-gix-features-0.43+default-dev,
 librust-gix-features-0.43+walkdir-dev,
 librust-gix-features-0.43+zlib-dev,
 librust-gix-fs-0.16+default-dev,
 librust-gix-hash-0.19+default-dev,
 librust-gix-hash-0.19+serde-dev,
 librust-gix-hashtable-0.9+default-dev,
 librust-gix-object-0.50+default-dev,
 librust-gix-object-0.50+serde-dev,
 librust-gix-pack-0.60+serde-dev,
 librust-gix-pack-0.60-dev,
 librust-gix-path-0.10+default-dev (>= 0.10.19-~~),
 librust-gix-quote-0.6+default-dev,
 librust-parking-lot-0.12+default-dev (>= 0.12.4-~~),
 librust-serde-1+derive-dev (>= 1.0.114-~~),
 librust-tempfile-3+default-dev (>= 3.20.0-~~),
 librust-thiserror-2+default-dev
Provides:
 librust-gix-odb+default-dev (= ${binary:Version}),
 librust-gix-odb+document-features-dev (= ${binary:Version}),
 librust-gix-odb+serde-dev (= ${binary:Version}),
 librust-gix-odb-0-dev (= ${binary:Version}),
 librust-gix-odb-0+default-dev (= ${binary:Version}),
 librust-gix-odb-0+document-features-dev (= ${binary:Version}),
 librust-gix-odb-0+serde-dev (= ${binary:Version}),
 librust-gix-odb-0.70-dev (= ${binary:Version}),
 librust-gix-odb-0.70+default-dev (= ${binary:Version}),
 librust-gix-odb-0.70+document-features-dev (= ${binary:Version}),
 librust-gix-odb-0.70+serde-dev (= ${binary:Version}),
 librust-gix-odb-0.70.0-dev (= ${binary:Version}),
 librust-gix-odb-0.70.0+default-dev (= ${binary:Version}),
 librust-gix-odb-0.70.0+document-features-dev (= ${binary:Version}),
 librust-gix-odb-0.70.0+serde-dev (= ${binary:Version})
Description: Implements various git object databases - Rust source code
 Source code for Debianized Rust crate "gix-odb"
